Bug 1578167 - debootstrap-1.0.100 is available
Summary: debootstrap-1.0.100 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: debootstrap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Monteiro Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-15 00:13 UTC by Upstream Release Monitoring
Modified: 2018-06-18 15:50 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-31 14:37:26 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-05-15 00:13:58 UTC
Latest upstream release: 1.0.98
Current version/release in rawhide: 1.0.97-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 1 Upstream Release Monitoring 2018-05-17 12:13:44 UTC
Latest upstream release: 1.0.99
Current version/release in rawhide: 1.0.97-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 2 Upstream Release Monitoring 2018-05-23 00:15:46 UTC
Latest upstream release: 1.0.100
Current version/release in rawhide: 1.0.97-1.fc29
URL: http://packages.debian.org/debootstrap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/412/

Comment 3 Fedora Update System 2018-05-23 01:42:36 UTC
debootstrap-1.0.100-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c2cb9d691

Comment 4 Fedora Update System 2018-05-23 01:43:14 UTC
debootstrap-1.0.100-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-59165e8c9d

Comment 5 Fedora Update System 2018-05-23 01:44:02 UTC
debootstrap-1.0.100-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-08b27ef2a7

Comment 6 Fedora Update System 2018-05-23 01:44:41 UTC
debootstrap-1.0.100-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5659ea4d5f

Comment 7 Fedora Update System 2018-05-23 01:45:12 UTC
debootstrap-1.0.100-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c663cc5059

Comment 8 Fedora Update System 2018-05-23 16:21:07 UTC
debootstrap-1.0.100-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-59165e8c9d

Comment 9 Fedora Update System 2018-05-23 16:28:50 UTC
debootstrap-1.0.100-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5659ea4d5f

Comment 10 Fedora Update System 2018-05-23 16:57:05 UTC
debootstrap-1.0.100-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-08b27ef2a7

Comment 11 Fedora Update System 2018-05-23 17:38:12 UTC
debootstrap-1.0.100-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2c2cb9d691

Comment 12 Fedora Update System 2018-05-23 17:46:30 UTC
debootstrap-1.0.100-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c663cc5059

Comment 13 Fedora Update System 2018-05-31 14:37:26 UTC
debootstrap-1.0.100-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-06-01 12:19:36 UTC
debootstrap-1.0.100-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-06-15 16:30:41 UTC
debootstrap-1.0.100-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-06-18 15:50:54 UTC
debootstrap-1.0.100-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.